## deadbeef-infobar 1.4

=== debian/changelog ===
deadbeef-infobar (1.4-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Remove dmo branding.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 13 Oct 2019 19:23:03 -0700

deadbeef-infobar-dmo (1.4-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Feb 2017 17:42:19 +0100
