=== debian/control ===
Source: deadbeef-infobar
Section: sound
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://bitbucket.org/dsimbiriatin/deadbeef-infobar/wiki/Home
Standards-Version: 3.9.8
Build-Depends: deadbeef-dev,
               debhelper (>= 9),
               libgtk-3-dev,
               libxml2-dev

Package: deadbeef-infobar
Architecture: any
Depends: deadbeef, ${misc:Depends}, ${shlibs:Depends}
Description: DeadBeeF Infobar Plugin
 This is a plugin for DeadBeeF audio player, that allows you to view:
 .
     Lyrics for the current song;
     Biography for the current artist;
     List of the similar artists.
