=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@
override_dh_auto_build:
	$(MAKE) gtk3

override_dh_install:

	dh_install gtk3/ddb_infobar_gtk3.so	usr/lib/$(DEB_HOST_MULTIARCH)/deadbeef

override_dh_installexamples:
	dh_installexamples scripts/*
